﻿:link {
    color: blue;
}
:visited { color : maroon; }
mark { color : Highlight; }


body
{
}


header {}


h1 { color : tomato;  text-align : center; }
h2#MH2 { color : gold; } /* lightseagreen */

p#MP1 { color : steelblue; text-align : center; font-style : italic; }
p#MP2 { color : gold; text-align : center; }
p#MP3 { color : goldenrod; background-color : lightgoldenrodyellow; }
p#MP4 { color : aquamarine; }

span#MSP1 { color : lightskyblue; text-align :center; }


section#MS1 { color : goldenrod; display : flex; flex-flow : row wrap; margin : 4px; border : yellow ride 20px; }

section.MS11 { flex : auto; margin : 20px; /*border : blue solid 2px;*/ }
section.MS11 > img { order : -1; }
section.MS11 > button {}

section#MChap1 { display : flex; }


div#MD1 { color : tomato; text-align : center; flex : auto; }
div#MD2 { color : lightyellow; text-align : center; flex : auto; border : gold; }

table { border-color : chocolate; }


footer {}


@media (min-resolution : 2dppx) {}
@media (min-width : 480px) {}
@media all and (max-width : 800px) {}